<?xml version="1.0" encoding="iso8859-1" ?>
<!-- Diese Datei enthält die Zuordnung zwischen Zahlungsmethode und passendem Icon -->

<paymentmethods>
  <method name="Visa" icon="visa.png" />
  <method name="MasterCard" icon="mastercard.png" />
  <method name="AmericanExpress" icon="amex.png" />
  <method name="Solo" icon="solo.png" />
  <method name="Rechnung" icon="rechnung.png" />
  <method name="PayPal" icon="paypal.png" /> 
  <method name="Maestro" icon="maestro.png" /> 
  <method name="iDEAL" icon="ideal.png" />
  <method name="Carte Bleue Nationale" icon="bleu.png" />
  <method name="Dankort" icon="dankort.png" /> 
</paymentmethods>
